Evernote 作業系統需求

Evernote 作業系統需求

Evernote 作業系統需求

Evernote 與下列作業系統相容。

  • Mac

    • OS X El Capitan (10.11) 或以上
  • Windows

    • 7
    • 8
    • 8.1
    • 10
  • iPhone、iPad、iPod touch

    • 10.0 或更新版本 (Evernote 版本 8.4)
    • 9.3 或更新版本 (Evernote 版本 8.0 – 8.3)
  • Android

    • 4.4.2 或更新版本 (Evernote 版本 7.12)

請注意:較舊作業系統的使用者依然可以使用 Evernote,但將無法取得最新的更新,或重要功能改善及錯誤修正。

LANGUAGES_SUPPORT

關鍵字:

  • 系統建議
  • 支援的作業系統
  • OS
  • 相容性
  • 相容
  • 版本
  • 應用程式版本
播放影片 %{current} 之 %{total}
影片 %{current} 之 %{total}